// Copyright (c) 2017, SolutionERP LLC and contributors
// For license information, please see license.txt

/* global xhiveframework */

xhiveframework.ui.form.on("Supplier Scorecard Variable", {
	refresh: function() {

	}
});
